HaruPage::setFontAndSize
HaruPage::setGrayStroke
HaruPage
PHP Manual

# HaruPage::setGrayFill

(PECL haru:0.0.1)

HaruPage::setGrayFill — Set filling color for the page

### Opis

bool HaruPage::setGrayFill ( float `$value` )

Defines filling color for the page.

### Parametry

`value`

  The value of gray level between 0 and 1.

### Zwracane wartości

Returns `TRUE` on success.

### Błędy/Wyjątki

Throws HaruException on error.

### Patrz także

- HaruPage::getGrayFill()

HaruPage::setFontAndSize
HaruPage::setGrayStroke
HaruPage
PHP Manual